description

# ExtDisjointTimerQueryWebGL2 class Null safety

Annotations
  - @Native("EXTDisjointTimerQueryWebGL2")

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
queryCounterExt(Query query, int target) → void
  @JSName('queryCounterEXT')
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Constants

GPU_DISJOINT_EXT → const int
  `0x8FBB`
QUERY_COUNTER_BITS_EXT → const int
  `0x8864`
TIME_ELAPSED_EXT → const int
  `0x88BF`
TIMESTAMP_EXT → const int
  `0x8E28`